export default {
  checkEmailEndpoint: import.meta.env.VITE_API_URL + '/api/check-email',
  loginEndpoint: import.meta.env.VITE_API_URL + '/api/login',
  registerEndpoint: import.meta.env.VITE_API_URL + '/api/register',
  verifyOtpEndpoint: import.meta.env.VITE_API_URL + '/api/verify-otp',
  refreshEndpoint: import.meta.env.VITE_API_URL + '/api/refresh-token',
  logoutEndpoint: import.meta.env.VITE_API_URL + '/api/logout',
  getUserEndpoint: import.meta.env.VITE_API_URL + '/api/user',
  setPasswordEndpoint: import.meta.env.VITE_API_URL + '/api/set-password',
  checkSetPasswordEndpoint: import.meta.env.VITE_API_URL + '/api/check-set-password-token',
  forgotPasswordEndpoint: import.meta.env.VITE_API_URL + '/api/forgot-password',
  forgotOtpVerifyEndpoint: import.meta.env.VITE_API_URL + '/api/forgot-otp-verify',
  tokenType: 'Bearer',
  storageTokenKeyName: 'accessToken',
  storageRefreshTokenKeyName: 'refreshToken',
  sendOtp: import.meta.env.VITE_API_URL + '/api/send-otp',
}
